msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_decor x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-06-05 16:15+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/lzr_decor/init.lua:22
msgid "Iron Bars"
msgstr ""

#: mods/lzr_decor/init.lua:30
msgid "Iron Grate"
msgstr ""

#: mods/lzr_decor/init.lua:38
msgid "Rusty Iron Bars"
msgstr ""

#: mods/lzr_decor/init.lua:46
msgid "Rusty Iron Grate"
msgstr ""

#: mods/lzr_decor/init.lua:54
msgid "Wood Frame"
msgstr ""

#: mods/lzr_decor/init.lua:62
msgid "Wood-Framed Glass Pane"
msgstr ""

#: mods/lzr_decor/init.lua:76
msgid "Bonfire"
msgstr ""

#: mods/lzr_decor/init.lua:101
msgid "Barrel"
msgstr ""

#: mods/lzr_decor/init.lua:109
msgid "Old Barrel"
msgstr ""

#: mods/lzr_decor/init.lua:121
msgid "Oak Wood Tile"
msgstr ""

#: mods/lzr_decor/init.lua:127
msgid "Palm Wood Tile"
msgstr ""

#: mods/lzr_decor/init.lua:133
msgid "Coconut Wood Tile"
msgstr ""

#: mods/lzr_decor/init.lua:140
msgid "Walnut Wood Tile"
msgstr ""

#: mods/lzr_decor/init.lua:161
msgid "Wooden Cabinet"
msgstr ""

#: mods/lzr_decor/init.lua:171
msgid "Half Wooden Cabinet"
msgstr ""

#: mods/lzr_decor/init.lua:208
msgid "Empty Shelf"
msgstr ""

#: mods/lzr_decor/init.lua:219
msgid "Bookshelf"
msgstr ""

#: mods/lzr_decor/init.lua:230
msgid "Vessels Shelf"
msgstr ""

#: mods/lzr_decor/init.lua:241
msgid "Multi Shelf"
msgstr ""

#: mods/lzr_decor/init.lua:253
msgid "Candle"
msgstr ""

#: mods/lzr_decor/init.lua:285
msgid "Chair"
msgstr ""

#: mods/lzr_decor/init.lua:303
msgid "Ship’s Wheel"
msgstr ""

#: mods/lzr_decor/init.lua:344
msgid "Cobweb"
msgstr ""

#: mods/lzr_decor/init.lua:361
msgid "Dense Cobweb"
msgstr ""

#: mods/lzr_decor/init.lua:375
msgid "Lantern"
msgstr ""

#: mods/lzr_decor/init.lua:396
msgid "Iron Light Box"
msgstr ""

#: mods/lzr_decor/init.lua:396
msgid "Iron Light Box (off)"
msgstr ""

#: mods/lzr_decor/init.lua:397
msgid "Wooden Light Box"
msgstr ""

#: mods/lzr_decor/init.lua:397
msgid "Wooden Light Box (off)"
msgstr ""

#: mods/lzr_decor/init.lua:398
msgid "Ship Light Box"
msgstr ""

#: mods/lzr_decor/init.lua:398
msgid "Ship Light Box (off)"
msgstr ""

#: mods/lzr_decor/init.lua:399
msgid "Ocean Lantern"
msgstr ""

#: mods/lzr_decor/init.lua:399
msgid "Ocean Lantern (off)"
msgstr ""

#: mods/lzr_decor/init.lua:440
msgid "Potted White Dandelion"
msgstr ""

#: mods/lzr_decor/init.lua:441
msgid "Potted Yellow Dandelion"
msgstr ""

#: mods/lzr_decor/init.lua:442
msgid "Potted Geranium"
msgstr ""

#: mods/lzr_decor/init.lua:443
msgid "Potted Rose"
msgstr ""

#: mods/lzr_decor/init.lua:444
msgid "Potted Tulip"
msgstr ""

#: mods/lzr_decor/init.lua:445
msgid "Potted Viola"
msgstr ""

#: mods/lzr_decor/init.lua:476
msgid "Table"
msgstr ""

#: mods/lzr_decor/init.lua:490
msgid "Wood Framed Glass"
msgstr ""

#: mods/lzr_decor/init.lua:500
msgid "Ocean Stone"
msgstr ""

#: mods/lzr_decor/init.lua:506
msgid "Cracked Ocean Stone"
msgstr ""

#: mods/lzr_decor/init.lua:513
msgid "Ocean Stone Block"
msgstr ""

#: mods/lzr_decor/init.lua:519
msgid "Dark Ocean Stone Block"
msgstr ""

#: mods/lzr_decor/init.lua:526
msgid "Ocean Cobblestone"
msgstr ""

#: mods/lzr_decor/init.lua:532
msgid "Carved Ocean Stone"
msgstr ""

#: mods/lzr_decor/init.lua:538
msgid "Dark Circular Ocean Stone"
msgstr ""

#: mods/lzr_decor/init.lua:544
msgid "Circular Ocean Stone"
msgstr ""

#: mods/lzr_decor/init.lua:551
msgid "Ocean Bricks"
msgstr ""

#: mods/lzr_decor/init.lua:558
msgid "Ocean Pillar"
msgstr ""

#: mods/lzr_decor/init.lua:572
msgid "Thatch"
msgstr ""

#: mods/lzr_decor/init.lua:580
msgid "Wet Thatch"
msgstr ""

#: mods/lzr_decor/init.lua:588
msgid "White Cloth"
msgstr ""

#: mods/lzr_decor/init.lua:598
msgid "Black Cloth"
msgstr ""

#: mods/lzr_decor/init.lua:608
msgid "Forge"
msgstr ""

#: mods/lzr_decor/init.lua:621
msgid "Forge (lit)"
msgstr ""

#: mods/lzr_decor/init.lua:636
msgid "Cauldron with Water"
msgstr ""

#: mods/lzr_decor/init.lua:644
msgid "Cauldron"
msgstr ""

#: mods/lzr_decor/init.lua:652
msgid "Table with Blanket"
msgstr ""

#: mods/lzr_decor/init.lua:659
msgid "Working Table"
msgstr ""
